Bug 1272836 - [Docs] [VM] Installing Linux Virtual Machines
[Docs] [VM] Installing Linux Virtual Machines
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.0
Assigned To: Tahlia Richardson
Megan Lewis
:
Depends On:
Blocks: 1266342
  Show dependency treegraph
 
Reported: 2015-10-19 00:28 EDT by Andrew Dahms
Modified: 2015-11-24 18:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 23:23:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-10-19 00:28:05 EDT
The following information must be added to the chapter on installing Linux virtual machines in the Virtual Machine Management Guide:

* An introduction that answers the following questions:
  - What does this chapter outline?
  - What are the general steps involved?
  - What does the user end up with at the end?

Creating a Virtual Machine
* Can the opening sentence be changed to something more akin to 'Create a new
  virtual machine and configure the basic options'?
* Can we make the step on setting the Operating System its own step, and made
  a little more specific? E.g. 'select the Linux variant from the...'

Installing Supporting Components
* What are supporting components?
* Do users need to install all supporting components?

Installing USB Clerk on Windows
* Can we re-title and promote this topic so that we avoid a one-topic section?
Comment 1 Andrew Dahms 2015-10-19 00:35:53 EDT
Assigning to Tahlia for review.
Comment 2 Sandro Bonazzola 2015-10-26 08:46:45 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 7 Andrew Dahms 2015-11-04 23:55:15 EST
Assigning Megan as the QA contact.

Megan - could you have a look at the changes for this bug?
Comment 9 Tahlia Richardson 2015-11-19 23:23:09 EST
RHEV 3.6 Beta documentation can be found at
https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/

Note You need to log in before you can comment on or make changes to this bug.